name = "Compact Machines - Fabric"
filename = "compactmachines-4.3.0.4-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/abFBFCgY/versions/4.3.0.4-fabric/compactmachines-4.3.0.4-fabric.jar"
hash-format = "sha1"
hash = "1670d9037786bb95386db90fd5e9e4e7b8ae6239"

[update]
[update.modrinth]
mod-id = "abFBFCgY"
version = "lsKv7Dje"
